
/*
 * Bookmar (objects/bookmark_controller)
 */
table#bookmarks { width: 100%; }
table#bookmarks a { font-size: smaller; }

table#bookmarks > tbody tr td:nth-child(1),
table#bookmarks > tbody tr td:nth-child(2) { width: 15%; }

table#bookmarks > tbody tr td:nth-child(2) { text-align: center; }

fieldset#bookmark li:first-child label { font-size: larger }
fieldset#bookmark li:first-child span { font-size: small; font-style: italic; }
fieldset#bookmark li:first-child span:before { content: '('; }
fieldset#bookmark li:first-child span:after { content: ')'; }
